prefix=/build/inst-osmo-hlr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom libusb (USB) integration
Description: C Utility Library
Version: 1.13.0
Requires: talloc, libusb-1.0, libosmocore
Libs: -L${libdir} -losmousb
Cflags: -I${includedir}/
